#Design related cores
set Alpha_Blendingver          {4.3.0}
set Bayer_Interpolationver     {4.8.0}  
set COREAXI4INTERCONNECTver    {2.9.100}  
set COREI2Cver                 {7.2.101}
set COREJTAGDEBUGver           {4.0.100}
set CORERESET_PFver            {2.3.100}
set COREUARTver                {5.7.100}
set CoreAPB3ver                {4.2.100}
set CoreGPIOver                {3.2.102}
set CoreUARTapbver             {5.7.100}
set DDR_AXI4_ARBITER_PFver     {2.2.0}
set DDR_Readver                {1.2.0}
set DDR_Writever               {1.3.0}
set Defective_Pixelver         {1.0.0} 
set Display_Controllerver      {5.0.0}
set Edge_Detectionver          {4.2.0}  
set Gamma_Correctionver        {4.3.0}  
set HDMI_RXver                 {5.4.0}  
set HDMI_TXver                 {5.4.0}  
set Histogramver               {4.0.0}  
set Image_Enhancementver       {4.6.0} 
set MIPI_TRAINING_LITEver      {1.0.0}  
set MIV_RV32ver                {3.1.200}
set PF_CCCver                  {2.2.220}  
set PF_DDR4ver                 {2.5.120}
set PF_INIT_MONITORver         {2.0.308}
set PF_IOD_GENERIC_RXver       {2.1.113}
set PF_SRAM_AHBL_AXIver        {1.2.111}
set PF_TX_PLLver               {2.0.304}
set PF_XCVR_ERMver             {3.1.206}
set PF_XCVR_REF_CLKver         {1.0.103}
set RGBtoYCbCrver              {4.6.0}
set YCbCrtoRGBver              {4.7.0}
set mipicsi2rxdecoderPFver     {5.1.0}
